uuid: 5e4095a3-8f89-4d7a-b222-34bf5240b646
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_autocreate_2412569
field_name: field_ref_autocreate_2412569
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: true
